@media(min-width:320px) and (max-width:768px){
    .loop_item {
        width:48% !important;
        margin:1% 0 !important
    }

    .recent_posts,
    .home_content {
        width:100%;
        padding:0;
    }
    .site-logo {
        width:100%;
    }
    #site-navigation {
        padding:20px 0 0 0
    }

    .site-navigation a {
        padding:0;
    }
    .site-navigation {
        justify-content:space-between;
        width:100%;
    }
    .contact_page .info_side {
        width:100%;
    }

    .contact_page .contact_side {
        padding:0;
        width:100%;
    }
}
@media(min-width:320px) and (max-width:1040px){

  #site-foot-nav {
        padding:20px 0 !important;

    }
    .testies_loop .loop_item {
        width:100% !important
    }
}

@media(min-width:320px) and (max-width:540px){
    .loop_item {
        width:100% !important;
        margin:1% 0 !important
    }
}

@media(min-width:320px) and (max-width:1340px){
    .centered_big  {
        padding:0 20px
    }
}
